* {
  margin: 0;
  padding: 0;
}

a {
  color: #666;
  text-decoration: none;
}

a:hover {
  color: #4fda8c;
}

body {
  color: #666;
  background-color: #f1f2f2;
  font: 16px/26px sans-serif;
}

.form-wrap {
  background-color: #fff;
  width: 320px;
  margin: 3em auto;
  box-shadow: 0px 1px 8px #bebebe;
}

.tabs {
  overflow: hidden;
}

.tabs h2 {
  float: left;
  width: 50%;
}

.tabs h2 {
  padding: 0.5em 0;
  text-align: center;
  font-weight: 400;
  background-color: #e6e7e8;
  display: block;
  color: #666;
  cursor: pointer;
}

.tabs h2 a.active {
  background-color: #fff;
}

.form-wrap .tabs-content {
  padding: 1.5em;
}

.form-wrap .tabs-content div[id$="tab-content"] {
  display: none;
}

.form-wrap .tabs-content .active {
  display: block !important;
}

.form-wrap form .input {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  padding: 0.8em 0 10px 0.8em;
  border: 1px solid #cfcfcf;
  outline: 0;
  display: inline-block;
  margin: 0 0 0.8em 0;
  padding-right: 2em;
  width: 100%;
}

.form-wrap form .button {
  width: 100%;
  padding: 0.8em 0 10px 0.8em;
  background-color: #28a55f;
  border: none;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
}

.form-wrap form .button:hover {
  background-color: #4fda8c;
}

.form-wrap form .checkbox {
  visibility: hidden;
  padding: 20px;
  margin: 0.5em 0 1.5em;
}

.form-wrap form .checkbox:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.form-wrap form label[for] {
  position: relative;
  padding-left: 20px;
  cursor: pointer;
}

.form-wrap form label[for]:before {
  content: "";
  position: absolute;
  border: 1px solid #cfcfcf;
  width: 17px;
  height: 17px;
  top: 0px;
  left: -14px;
}

.form-wrap form label[for]:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: "";
  position: absolute;
  width: 9px;
  height: 5px;
  background-color: transparent;
  top: 4px;
  left: -10px;
  border: 3px solid #28a55f;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
